/*
* @Author: jason
* @Date:   2016-06-18 16:06:34
* @Last Modified by:   jason
* @Last Modified time: 2016-06-27 21:39:26
*/
@charset "utf-8";

/* footer */
.footer { margin-top: 50px; }

/* mod-crumbs */
.mod-crumbs {
  width: 100%;
  background: #fff;
}
.mod-crumbs .w {
  height: 30px;
  padding-top: 30px;
  padding-bottom: 12px;
  border-bottom: 1px solid #dcdcdc;
}
.mod-crumbs h2 {
  float: left;
  width: 880px;
  height: 30px;
  overflow: hidden;
  font-size: 24px;
  font-weight: normal;
  line-height: 30px;
}
.mod-crumbs .contact {
  float: right;
  width: 90px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  text-align: center;
  background: #009bef;
}
.mod-crumbs .contact:hover { background: #0470df; }
.mod-crumbs .tab {
  float: right;
  margin-right: 5px;
}
.mod-crumbs .tab span {
  display: inline-block;
  height: 27px;
  margin-right: 24px;
  font-size: 14px;
  line-height: 27px;
  color: #000;
  cursor: pointer;
  border-bottom: 3px solid #fff;
}
.mod-crumbs .tab span.on {  border-color: #0081d4; }

/* mod-banner */
.mod-banner { margin-top: 30px; }
.mod-banner img { width: 100%; }

/* mod-content */
.mod-content { min-height: 300px; }

/* mod-body */
.mod-body {
  min-height: 250px;
  margin-top: 15px;
  padding: 23px 23px 20px;
  border: 1px solid #e5e5e5;
}
.mod-body img { max-width: 100%; }

a.more {
  margin-left: 5px;
  color: #1fb9ef;
}
a.more:hover { color: #009bef; }

/* category-intro */
.category-intro {
  overflow: hidden;
  padding-top: 25px;
  font-size: 14px;
  line-height: 26px;
  color: #333;
}
.category-intro img { max-width: 100%; }

/* news-list */
.news-list li {
  height: 28px;
  overflow: hidden;
  padding-right: 2px;
  padding-left: 14px;
  font-size: 14px;
  line-height: 28px;
  background: url(../Images/icon_news.png) no-repeat 2px 12px;
}
.news-list li span {
  float: right;
  width: 70px;
  margin-left: 10px;
  font-size: 12px;
  color: #999;
  text-align: left;
}
.news-list li.line {
  height: 20px;
  overflow: hidden;
  background: url(../Images/bg_line.png) no-repeat center;
}

/* newscont-list */
.newscont-list li {
  margin-bottom: 15px;
  padding-bottom: 15px;
  background: url(../Images/bg_line.png) no-repeat bottom;
}
.newscont-list li .date {
  float: left;
  width: 46px;
  height: 46px;
  overflow: hidden;
  padding: 2px;
  font-family: Arial;
  color: #666;
  text-align: center;
  background: url(../Images/bg_news.png) no-repeat;
}
.newscont-list li .date strong {
  display: block;
  margin-top: 5px;
  font-size: 24px;
}
.newscont-list li .date span {
  display: block;
  height: 15px;
  line-height: 15px;
}
.newscont-list li dl { margin: 0 10px 0 60px; }
.newscont-list li dt {
  margin-bottom: 5px;
  font-size: 14px;
}
.newscont-list li dd.desc {
  max-height: 40px;
  overflow: hidden;
  margin-bottom: 5px;
  line-height: 20px;
  color: #666;
}
.newscont-list li dd.image { margin-bottom: 5px; }
.newscont-list li dd.image img {
  max-width: 200px;
  max-height: 200px;
}
.newscont-list li dd.tag-more {
  height: 24px;
  overflow: hidden;
  color: #666;
}
.newscont-list li dd.tag-more .tag {
  float: left;
  color: #666;
}
.newscont-list li dd.tag-more .tag a { color: #009bef; }
.newscont-list li dd.tag-more .tag a:hover { color: #005bac; }
.newscont-list li dd.tag-more .tag span { margin: 0 10px; }
.newscont-list li dd.tag-more .more { float: left; }
.newscont-list li dd.tag-more .more a {
  display: block;
  float: left;
  width: 67px;
  height: 9px;
  overflow: hidden;
  margin-top: 8px;
  text-indent: -999em;
  background: url(../Images/bg_more.png) no-repeat center 2px #4e4e4e;
}
.newscont-list li dd.tag-more .more a:hover { background-color: #0093e0; }

/* pic-list */
.pic-list { width: 1200px; }
.pic-list li {
  float: left;
  width: 220px;
  padding-top: 30px;
  padding-right: 20px;
}
.pic-list li a img {
  width: 218px;
  height: 88px;
  border: 1px solid #e5e5e5;
}
.pic-list li a p {
  height: 1em;
  overflow: hidden;
  margin-top: 15px;
  font-size: 14px;
  line-height: 1;
  text-align: center;
}
.pic-list li a:hover img { border-color: #009bef; }

/* piccont-list */
.piccont-list li {
  margin-bottom: 30px;
  padding-bottom: 30px;
  background: url(../Images/bg_line.png) no-repeat bottom;
}
.piccont-list a.image {
  float: left;
  width: 240px;
  height: 160px;
}
.piccont-list a.image img {
  width: 240px;
  height: 160px;
}
.piccont-list dl {
  margin-left: 270px;
}
.piccont-list dt {
  height: 30px;
  overflow: hidden;
  font-size: 24px;
  line-height: 30px;
}
.piccont-list dt span {
  display: block;
  float: left;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px dotted #ccc;
}
.piccont-list dt span em {
  margin-right: 5px;
  font-size: 18px;
  font-style: normal;
}
.piccont-list dt h3 {
  float: left;
  font-weight: normal;
}
.piccont-list .cont {
  margin: 15px 0 0;
  font-size: 14px;
  line-height: 30px;
}
.piccont-list .more { text-align: right; }

/* product-list */
.product-list {
  width: 1200px;
  padding-top: 10px;
}
.product-list li {
  float: left;
  width: 380px;
  height: 254px;
  padding-top: 20px;
  padding-right: 20px;
}
.product-list li a {
  display: block;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
  background: #009bef;
}
.product-list li .title {
  display: block;
  height: 200px;
  overflow: hidden;
  padding: 0 10px;
  font-size: 30px;
  line-height: 200px;
  color: #fff;
  text-align: center;
}
.product-list li .desc {
  display: block;
  height: 36px;
  overflow: hidden;
  padding: 8px 25px 8px 9px;
  font-size: 14px;
  line-height: 18px;
  text-align: left;
  border: 1px solid #e5e5e5;
  background: url(../Images/icon_product.png) no-repeat 360px 20px #fff;
}
.product-list li .desc p {
  display: block;
  height: 100%;
  overflow: hidden;
}
.product-list li a:hover .desc {
  color: #fff;
  border-color: #009bef;
  border-top-color: #fff;
  background-color: #009bef;
  background-image: url(../Images/icon_product_hover.png);
}

/* solutions-list */
.solutions-list {
  width: 1200px;
  padding-top: 10px;
}
.solutions-list li {
  float: left;
  width: 280px;
  height: 190px;
  padding-top: 20px;
  padding-right: 20px;
  text-align: center;
}
.solutions-list li a {
  display: block;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}
.solutions-list li .image {
  display: block;
  width: 100%;
  height: 160px;
  overflow: hidden;
  background: #009bef;
}
.solutions-list li .image td {
  width: 280px;
  height: 160px;
  text-align: center;
  vertical-align: middle;
}
.solutions-list li .image img {
  max-width: 100%;
  max-height: 100%;
}
.solutions-list li .title {
  display: block;
  width: 100%;
  height: 1em;
  overflow: hidden;
  margin-top: 15px;
  font-size: 14px;
  line-height: 1;
}
.solutions-list li a:hover .image { background: #1fb9ef; }

/* experience-list */
.experience-list {
  width: 1200px;
  margin-top: 10px;
}
.experience-list li {
  float: left;
  width: 380px;
  height: 450px;
  padding-top: 20px;
  padding-right: 20px;
}
.experience-list li .wrap {
  height: 408px;
  padding: 20px;
  border: 1px solid #e5e5e5;
}
.experience-list li img {
  width: 100%;
  height: 220px;
}
.experience-list li .info {
  height: 50px;
  margin-top: 20px;
  line-height: 50px;
  color: #999;
  border-top: 1px solid #e5e5e5;
}
.experience-list li h4 {
  display: block;
  height: 30px;
  font-size: 18px;
  line-height: 30px;
  overflow: hidden;
}
.experience-list li h4 a { color: #333; }
.experience-list li h4 a:hover { color: #005bac; }
.experience-list li p {
  height: 72px;
  overflow: hidden;
  margin-top: 10px;
  font-size: 14px;
  line-height: 24px;
  color: #666;
}
.experience-list li:hover .wrap {
  border-color: #ccc;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
     -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
          box-shadow: 0 0 5px rgba(0,0,0,.3);
}

/* pagecode */
.pagecode {
  margin-top: 30px;
  text-align: center;
}
.pagecode a,
.pagecode span {
  display: inline-block;
  height: 31px;
  margin: 0 2px;
  padding: 0 12px;
  line-height: 31px;
  border: 1px solid #e7e6e6;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #fcfcfc;
}
.pagecode a:hover,
.pagecode a .page-btn:hover {
  color: #009bef;
  border-color: #009bef;
}
.pagecode span.page-btn { color: #999; }
.pagecode .page-num-on {
  border-color: #009bef;
  background: #009bef;
}
.pagecode .page-num-on,
.pagecode a.page-num-on:hover { color: #fff; }
.mod-body .pagecode {
  margin-bottom: 20px;
}

/* article */
.article {
  font-size: 14px;
  line-height: 30px;
  color: #333;
}
.article p { margin-bottom: 15px; }
.article img { max-width: 100%; }
.art-title {
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 30px;
  color: #000;
  background: url(../Images/bg_line.png) no-repeat bottom;
}
.art-info { color: #666; }
.art-image {
  margin: 10px 0;
  text-align: center;
}
.art-container {
  overflow: hidden;
  margin: 10px 0;
  font-size: 14px;
  line-height: 30px;
  color: #333;
}
.art-container p { margin-bottom: 15px; }
.art-container img,
.art-image img {  max-width: 100%; }
.art-class {
  margin-top: 15px;
  font-size: 14px;
  line-height: 30px;
  color: #333;
}
.art-tag {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 30px;
  color: #333;
}
.art-related {
  margin: 15px 0;
  padding-top: 15px;
  border-top: 1px dotted #e3e3e3;
}
.art-related h3 {
  margin-bottom: 5px;
  font-size: 14px;
  color: #333;
}
.art-related li {
  height: 30px;
  padding-left: 10px;
  font-size: 14px;
  line-height: 30px;
  background: url(../Images/icon_news.png) no-repeat 0 13px;
}
.art-record {
  margin: 10px 0;
  padding-top: 10px;
  color: #005bac;
  background: url(../Images/bg_line.png) no-repeat top;
}

/* experience-show */
.experience-show {
  padding-top: 30px;
  padding-bottom: 5px;
}
.experience-show .image {
  float: left;
  width: 380px;
  margin-right: 20px;
}
.experience-show .image img { width: 100%; height:250px; }
.experience-show .cont {
  overflow: hidden;
  font-size: 14px;
  line-height: 24px;
  color: #333;
}
.experience-show .cont h1 {
  font-size: 18px;
  line-height: 30px;
}
.experience-show .cont p { margin-top: 13px; }
.experience-show .cont p a,
.experience-show .cont p span { color: #666; }
.experience-show .cont p a:hover { color: #005bac; }
.experience-show .cont p strong {
  margin: 0 5px;
  font-weight: normal;
  color: #f97a03;
}
.experience-show .cont .apply {
  display: block;
  margin-top: 20px;
  width: 120px;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  text-align: center;
  background: #f97a03;
}
.experience-show .cont .apply:hover { background: #f90; }

/*sitemap*/
.sitemap { padding-bottom: 15px; }
.sitemap .item {
  padding: 10px;
  font-size: 14px;
  border-bottom: 1px dotted #ddd;
}
.sitemap .item .topclass {
  float: left;
  width: 90px;
  height: 25px;
  padding-right: 20px;
}
.sitemap .item .topclass a {
  display: block;
  height: 25px;
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
  color: #fff;
  text-align: center;
  background: #009bef;
}
.sitemap .item .topclass a:hover {background: #0470df;}
.sitemap .item .childclass {
  margin-left: 90px;
  line-height: 25px;
}
.sitemap .item .childclass li {
  float: left;
  padding-right: 30px;
  font-weight: bold;
}
.sitemap .item .childclass li a { color: #005bac; }
.sitemap .item .childclass li a:hover { color:#009bef; }
.sitemap .item .childclass li dd {
  font-size: 12px;
  font-weight: normal;
}
.sitemap .item .childclass li dd a { color: #666; }








